<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS[]>
<TS>
  <context>
    <name>Ans.AUTODYN.Commands</name>
    <message>
      <source>Material Conditions</source>
      <translation>Conditions des matériaux</translation>
    </message>
    <message>
      <source>Update to latest data from Simulation?</source>
      <translation>Mettre à jour à l'aide des dernières données de Simulation?</translation>
    </message>
    <message>
      <source>Update</source>
      <translation>Mettre à jour</translation>
    </message>
    <message>
      <source>ID_MechanicalError</source>
      <translation>ID_MechanicalError</translation>
    </message>
    <message>
      <source>Solving AUTODYN</source>
      <translation>Résolution de AUTODYN</translation>
    </message>
    <message>
      <source>AUTODYN Solver</source>
      <translation>Solveur AUTODYN</translation>
    </message>
    <message>
      <source>0.00% Complete</source>
      <translation>0,00% terminé</translation>
    </message>
    <message>
      <source>100% Complete</source>
      <translation>100% terminé</translation>
    </message>
    <message>
      <source>AUTODYNSaveFile</source>
      <translation>AUTODYNSaveFile</translation>
    </message>
    <message>
      <source>AUTODYNResultsFile</source>
      <translation>AUTODYNResultsFile</translation>
    </message>
    <message>
      <source>AUTODYNBaseFile</source>
      <translation>AUTODYNBaseFile</translation>
    </message>
    <message>
      <source>AUTODYNPrintFile</source>
      <translation>AUTODYNPrintFile</translation>
    </message>
    <message>
      <source>AUTODYNSummaryFile</source>
      <translation>AUTODYNSummaryFile</translation>
    </message>
    <message>
      <source>AUTODYNCommandLog</source>
      <translation>AUTODYNCommandLog</translation>
    </message>
    <message>
      <source>AUTODYNLogFile</source>
      <translation>AUTODYNLogFile</translation>
    </message>
    <message>
      <source>AUTODYN Save File</source>
      <translation>Fichier d'enregistrement AUTODYN</translation>
    </message>
    <message>
      <source>AUTODYN Results File</source>
      <translation>Fichier de résultats AUTODYN</translation>
    </message>
    <message>
      <source>AUTODYN Base File</source>
      <translation>Fichier de base AUTODYN</translation>
    </message>
    <message>
      <source>AUTODYN Print File</source>
      <translation>Fichier d'impression AUTODYN</translation>
    </message>
    <message>
      <source>AUTODYN Summary File</source>
      <translation>Fichier de synthèse AUTODYN</translation>
    </message>
    <message>
      <source>AUTODYN Command Log</source>
      <translation>Journal des commandes AUTODYN</translation>
    </message>
    <message>
      <source>AUTODYN Log File</source>
      <translation>Fichier journal AUTODYN</translation>
    </message>
  </context>
</TS>